# WeatherWindRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Direction** | **float64** | Azimuth direction in degrees from North, of the prevailing wind. wind.direction increases clockwise from North. | [optional] [default to null]
**Gust** | **float64** | Peak transient wind speed in mph. | [optional] [default to null]
**Speed** | **float64** | Prevailing wind speed in mph. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

